Subject: Re: [Pv-drivers] [PATCH 1/6] VSOCK: vsock protocol implementation.

From: Andy King <[email-masked]>
Date: Tue, 6 Nov 2012 06:31:09 -0800 (PST)

Hi Stephen,

> You did some scrubbing of the macro's to support multiple kernel
> versions, but there are still some leftovers.
> This code seems to have a lot of "this added in version xxx"
> type comments. These are probably not a good idea to include
> in the mainline kernel code.

Thanks so much for taking a look.  Sorry about that, we'll remove
all such occurrences and send out a new series of patches in a bit.

Thanks!
- Andy